RubyGems.org

Sequel plugin which provides geo distance-based filters and distance calculation functionality for model.

installgem install sequel_mappable
Authors

Corin Langosch

1,230 total downloads 1,230 for this version
Owners

82890582bc10ffebe1ae4c7127effa01

Gemfile
gem 'sequel_mappable', '~> 0.0.1'
Versions
  1. 0.0.1 August 30, 2010 (7 KB)
Runtime Dependencies
  1. geokit >= 1.5.0
Development Dependencies
  1. rspec >= 1.2.9